@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/IBMPlexMono-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('/fonts/IBMPlexMono-Bold.woff2') format('woff2');
}

@font-face {
	font-family: 'IBM Plex Mono';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/IBMPlexMono-Italic.woff2') format('woff2');
}

@font-face {
	font-family: 'IBM Plex Mono';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('/fonts/IBMPlexMono-BoldItalic.woff2') format('woff2');
}

body {
	max-width: 650px;
	margin: 8em auto;
	background: #000000;
	color: #c1b492;
	line-height: 1.4;
	font-family: 'IBM Plex Mono', monospace;
	font-size: 0.875rem;
	padding: 0 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

@media (max-width: 480px) {
	body {
		margin: 3em auto;
		font-size: 0.8125rem;
	}
}

a {
	color: #d2738a;
	font-weight: bold;
}

a:hover {
	color: #d2738a;
	text-decoration: underline;
}

code {
	background: #00080c;
	padding: 2px;
}

pre {
	overflow-x: auto;
}
